View Issue Details

IDProjectCategoryView StatusLast Update
0000019JamochaMUDMain Programpublic2005-09-24 21:29
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000019: JamochaMUD does not always save preference in proper location
DescriptionJamochaMUD does not always save user and plug-in preferences in the proper location. This seems very dependent on where JamochaMUD is launched from.
TagsNo tags attached.

Activities

jeffnik

2003-03-02 14:15

administrator   ~0000002

JamochaMUD now automatically defaults to multi-user mode (though can be forced to use single-user mode). Previously JamochaMUD would try to determine by OS if it should run single- or multi-mode but this was very error prone. The location of the saved preferences for JamochaMUD and its plug-ins is now determined based on the user's "home" directory. Forcing single-user mode will save the preferences in the working directory (e.g., where JamochaMUD was launched from).

Issue History

Date Modified Username Field Change
2005-08-20 21:52 jeffnik Status resolved => closed
2005-09-24 21:18 jeffnik Status closed => resolved
2005-09-24 21:18 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:29 jeffnik Status resolved => closed